export interface ProgressIndicator {
    /**
     * @param progress Between 0 and 1
     */
    setProgress(progress: number): void;
    setErrorMessage(message: string | null): void;
    getMainDomElement(): HTMLElement;
}
